Subject: Re: [ietf-dkim] errata revision: opaque

From: SM <[email-masked]>
Date: Thu, 02 Apr 2009 22:39:23 -0700

At 14:36 25-03-2009, Dave CROCKER wrote:
>Dave CROCKER wrote:
> > 7.  RFC4871 Section 2.10 Agent or User Identifier (AUID)
> >
> >      Old:
> >        A single, opaque value that identifies the agent or user on behalf
> >        of whom the SDID has taken responsibility.
> >
> >      New:
> >        A single domain name that identifies the agent or user on behalf
> >        of whom the SDID has taken responsibility.  For DKIM
> >        processing, the name has only basic domain name semantics; any
> >        possible owner-specific semantics is outside the scope of DKIM.
>
>
>        New:
>          A single value that identifies the agent or user on behalf
>          of whom the SDID has taken responsibility.  For DKIM
>          processing, the domain name portion of the AUID has only basic
>          domain name semantics; any possible owner-specific semantics is
>          outside the scope of DKIM.

I'm okay with this as long as any update of RFC 4781 fixes any text 
that is affected by the new changes.  I'm not quoting any text as 
it's better to get the current issues resolved first.

Regards,
-sm 

_______________________________________________
NOTE WELL: This list operates according to 
http://mipassoc.org/dkim/ietf-list-rules.html